Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Points

Give Points
POST /highscores/{highscoreId}/points
https://api.uat.relesystest.net/api/v1.4/highscores/{highscoreId}/points
Give points to a given user with userId to the highscore with ID highscoreId.
Scopes: relesys.api, relesys.api:write, relesys.api.highscores, relesys.api.highscores:write
URL Path
highscoreId string / guid required
Request Body
application/json
object
  description string Max length: 128 required
  userId string / guid required
  value integer required
Responses
application/json
JSON
{"data":{"id":"c2db6ce6-c0e9-461b-82e7-e775974e9eb1","userId":"8f23c236-42d5-4463-a377-b55c63f94489","creationDateTime":"2026-10-26T06:17:57.0546563+00:00","description":"Example description 1","isManuallyGiven":true,"isActive":true,"value":10}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   description string      
   id string / guid      
   isActive boolean      
   isManuallyGiven boolean      
   userId string / guid      
   value integer